/* 懒人图库 搜集整理 www.lanrentuku.com */

/*焦点图*/
.focus1{ position:relative; width:310px; height:205px; background-color: #000; float: left; top:20px;}  
.focus1 img{ width: 310px; height: 205px;} 
.focus1 .shadow1 .title1{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus1 .shadow1 .title1 a{ text-decoration:none; color:#fff; font-size:12px; font-weight:bolder; overflow:hidden; }
.focus1 .btn1{ position:absolute; bottom:34px; left:20px; overflow:hidden; zoom:1;} 
.focus1 .btn1 a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus1 .btn1 a:hover,.focus1 .btn1 a.current{  cursor:pointer;background:#fc114a;}  
.focus1 .fPic1{ position:absolute; left:0px; top:0px; }  
.focus1 .D1fBt1{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus1 .shadow1{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:50px; line-height: 50px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus1 .shadow1 a{ text-decoration:none; color:#fff; font-size:12px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus1 .fcon1{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus1 .fcon1 img{ display:block; }  
.focus1 .fbg1{bottom:25px; right:40px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus1 .fbg1 div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus1 .D1fBt1 a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus1 .D1fBt1 .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus1 .D1fBt1 img{display:none}    
.focus1 .D1fBt1 i{display:none; font-style:normal; }    
.focus1 .prev1,.focus1 .next1{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus1 .prev1{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus1 .next1{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus1 .prev1:hover{  background-position:0 0; }  
.focus1 .next1:hover{  background-position:-40px 0;}  
